# 3.5.17. project

resource type: project
  Attributes:

    - projectid (integer) – the ID of this project

    - name (identifier) – project name

    - slug (identifier) – project slug

    - description? (string) – description of the project

This resource type describes a project.

## 3.5.17.1. Endpoints

path: /projects

This path selects all projects

`GET`
  `returns`

    `collection` of `project`

path: /projects/{projectid_or_projectname}
  Path Keys:

    projectid_or_projectname (number|identifier) – the ID or name of the project

This path selects a single project

`GET`
  `returns`

    `collection` of `project`